@charset "UTF-8";

body {
	font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Meiryo', 'メイリオ', sans-serif;
	color: #313131;
	font-weight: 400;
	background: #fff;
}

/*@media screen and (min-width: 960px) {
	body {
		font-size: 18px;
	}
}*/

@media screen and (min-width: 520px) and (max-width: 959px) {
	body {
		font-size: 16px;
	}
}

@media screen and (min-width: 0px) and (max-width: 519px) {
	body {
		font-size: 14px;
	}
}

/*webフォント*/
.tsuku-r-nomal {
	font-family: "TsukuOldMinPro-R", 'Meiryo UI';
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0.05em;
}

.tsuku-d-nomal {
	font-family: "TsukuAOldMinPr6-D", 'Meiryo UI';
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0.05em;
}

.tsuku-b-nomal {
	font-family: "TsukuAOldMinPr6-B", 'Meiryo UI';
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0.05em;
}

.hira-w3-nomal {
	font-family: "FP-HiraKakuProN-W3", 'Meiryo UI';
	letter-spacing: 0.1em; 
	-webkit-font-smoothing: antialiased;
}

.hira-w6-nomal {
	font-family: "FP-HiraKakuProN-W6", 'Meiryo UI';
	letter-spacing: 0.1em;
	-webkit-font-smoothing: antialiased;
}

.roboto-thin {font-family: 'Roboto', sans-serif;
	font-weight: 100;
	-webkit-font-smoothing: antialiased;
}

.roboto-nomal {
	font-family: 'Roboto', sans-serif; font-weight: 400;
	-webkit-font-smoothing: antialiased;
}
.roboto-bold {
	font-family: 'Roboto', sans-serif; font-weight: 700;
	-webkit-font-smoothing: antialiased;
}

.roboto-slab-light {
	font-family: 'Roboto Slab', serif; font-weight: 300;
	-webkit-font-smoothing: antialiased;
}

.roboto-slab-nomal {
	font-family: 'Roboto Slab', serif; font-weight: 400;
	-webkit-font-smoothing: antialiased;
}

.roboto-slab-bold {
	font-family: 'Roboto Slab', serif; font-weight: 700;
	-webkit-font-smoothing: antialiased;
}

/*PCのときのletter-spacing*/
@media screen and (min-width: 520px)  {
	.tsuku-d-space {
		font-family: "TsukuAOldMinPr6-D", 'Meiryo UI';
		letter-spacing: 0.5em;
		-webkit-font-smoothing: antialiased;
	}

	.tsuku-b-space {
		font-family: "TsukuAOldMinPr6-B", 'Meiryo UI';
		letter-spacing: 0.5em;
		-webkit-font-smoothing: antialiased;
	}

	.hira-w3-space {
		font-family: "FP-HiraKakuProN-W3", 'Meiryo UI';
		letter-spacing: 0.5em;
		-webkit-font-smoothing: antialiased;
	}
	
	.hira-w6-space {
		font-family: "FP-HiraKakuProN-W6", 'Meiryo UI';
		letter-spacing: 0.5em;
		-webkit-font-smoothing: antialiased;
	}
}

/*スマホのときletter-spacing*/
@media screen and (min-width: 0px) and (max-width: 519px) {
	.tsuku-d-space {
		font-family: "TsukuAOldMinPr6-D", 'Meiryo UI';
		letter-spacing: 0.05em;;
		-webkit-font-smoothing: antialiased;
	}

	.tsuku-b-space {
		font-family: "TsukuAOldMinPr6-B", 'Meiryo UI';
		letter-spacing: 0.05em;
		-webkit-font-smoothing: antialiased;
	}

	.hira-w3-space {
		font-family: "FP-HiraKakuProN-W3", 'Meiryo UI';
		letter-spacing: 0.1em;
		-webkit-font-smoothing: antialiased;
	}

	.hira-w6-space {
		font-family: "FP-HiraKakuProN-W6", 'Meiryo UI';
		letter-spacing: 0.1em;
		-webkit-font-smoothing: antialiased;
	}
}


img.max-image{
	max-width: 100%;
	height: auto;
	width/***/:auto; /* IE8のみ適用 */
	vertical-align: middle;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
	line-height: 0;
    height: 0; 
}

.clear {
	clear: both;
}

a {
	color: #313131;
}

a.link-white {
	color: #fff;
}

.link-white:hover,
a.link-white:active {
	text-decoration: underline;
}

/*サービスのテキストリンクの指定*/
p span.wp_keywordlink a {
	color: #0065ac;
}

p span.wp_keywordlink a:hover {
	text-decoration: underline;
}

.pos-rel {
	position: relative;
}

h1 , h2 , h3 , h4 , h5 , h6 {
	font-weight: normal;
}

@media screen and (min-width: 0px) and (max-width: 519px) {
		.w960-btn {
		width: 100%;
	}
}

@media screen and (min-width: 520px) and (max-width: 959px) {
		.w960-btn {
		margin: auto;
		position: relative;
		max-width: 960px;
		width: 95%;
	}
}

@media screen and (min-width: 960px)  {
		.w960-btn {
		margin: auto;
		position: relative;
		max-width: 960px;
		width: 95%;
	}
}

@media screen and (min-width: 0px) and (max-width: 519px) {
		.w960 {
		margin: auto;
		position: relative;
		max-width: 960px;
		width: 95%;
		/*IE対策*/
		width: expression(document.documentElement.clientWidth > 962)? "960px" : "auto");
	}
}		

@media screen and (min-width: 520px) and (max-width: 959px) {
	.w960 {
		margin: auto;
		position: relative;
		max-width: 960px;
		width: 95%;
		/*IE対策*/
		width: expression(document.documentElement.clientWidth > 962)? "960px" : "auto");
	}
}

@media screen and (min-width: 960px) {
	.w960 {
		margin: auto;
		position: relative;
		max-width: 960px;
		width: 100%;
		/*IE対策*/
		width: expression(document.documentElement.clientWidth > 962)? "960px" : "auto");
	}
	@-moz-document url-prefix() {
		.w960 {
			margin: auto;
			position: relative;
			max-width: 961px;
			width: 100%;
	  }
}
}

@media screen and (min-width: 0px) and (max-width: 519px) {
	.section {
	padding: 20px 0;
	}
}

@media screen and (min-width: 520px)  {
	.section {
		padding: 20px 0;
	}
}

.bg-gray { background: #eee; color: #313131; }
.bg-black-gray { background: #434343; }
.bg-fb-gray { background: url(../img/bg-fb.gif); }
.bg-red { background: #e80205; color: #fff; }
.bg-blue { background: #0065ac; color: #fff; }
.bg-green { background: #029111; color: #fff; }
.bg-red { background: #eb3d39; color: #fff; }
.bg-white { background: #fff; color: #000; }

.f-r { float: right; }
.f-l { float: left; }

.p-25 { padding: 25px 0; }

html { width: 100%; }

@media screen and (min-width: 0px) and (max-width: 519px) {
	small, .small {
	font-size: 10px;
	margin: 5px 0;
	}
}

@media screen and (min-width: 520px)  {
	small, .small {
		font-size: 12px;
		margin: 10px 0;
	}
}

a:hover,
a:active { text-decoration: none; }

.color-gray { color: #404040; }

.bold { font-weight: bold; }

@media screen and (min-width: 0px) and (max-width: 959px) {
	.headline {
		font-size: 25px;
		line-height: 25px;
		color: #000;
		margin-bottom: 15px;
		vertical-align: bottom;
	}

	i { 
		display: inline-block;
		height: 25px;
		width: 25px; 
		vertical-align: middle;
	}
}

@media screen and (min-width: 960px) {
	.headline {
		font-size: 40px;
		color: #000;
		margin-bottom: 25px;
	}

	i { 
		display: inline-block;
		height: 38px;
		width: 38px; 
	}
}

.li-genre {
	display: inline-block;
	margin-top: 5px;
	line-height: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	padding: 0 5px;
	height: 30px;
}

.c-1 { width: 100%; }

.grd-red {
	background: #fdbdbd; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdbdbd 0%, #f22212 75%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdbdbd), color-stop(75%,#f22212)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdbdbd 0%,#f22212 75%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdbdbd 0%,#f22212 75%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdbdbd 0%,#f22212 75%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdbdbd 0%,#f22212 75%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdbdbd', endColorstr='#f22212',GradientType=0 ); /* IE6-9 */
}

.grd-blue {
	background: #b2dfff; /* Old browsers */
	background: -moz-linear-gradient(top,  #b2dfff 0%, #0065ac 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2dfff), color-stop(99%,#0065ac)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b2dfff 0%,#0065ac 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b2dfff 0%,#0065ac 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b2dfff 0%,#0065ac 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #b2dfff 0%,#0065ac 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2dfff', endColorstr='#0065ac',GradientType=0 ); /* IE6-9 */
}


/* セクションのパディング */
.contents-space-top-s {
	padding-top: 24px;
}

.contents-space-top-m {
	padding-top: 40px;
}

.contents-space-top-l {
	padding-top: 56px;
}

.contents-space-bottom-s {
	padding-bottom: 24px;
}

.contents-space-bottom-m {
	padding-bottom: 40px;
}

.contents-space-bottom-l {
	padding-bottom: 56px;
}

.section-m {
	padding: 46px 0;
}

.section-l {
	padding: 56px 0;
}

@media screen and (max-width: 519px) {
	.section-l {
		padding: 40px 0;
	}

	.contents-space-top-m {
		padding-top: 24px;
	}

	.contents-space-top-l {
		padding-top: 40px;
	}

	.contents-space-bottom-m {
		padding-bottom: 24px;
	}

	.contents-space-bottom-l {
		padding-bottom: 40px;
	}
}


/* カーソルポインター */
.cursor-pointer{
	cursor: pointer;
}

/* 白バックのセクションの上下のボーダー */
.border-gray {
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
}

.border-basic {
	height: 2px;
	background: #005794;
	margin: 40px 0;
}


/*  519px以下で画像切り替え*/
.res_pc_img {
	max-width: 960px;
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.res_sp_img	{
	display:none;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
	width/***/:auto; /* IE8のみ適用 */
	vertical-align: middle;
}

@media screen and (max-width: 519px) {
	.res_pc_img	{
		display:none;
	}
	.res_sp_img	{
		display:block;
	}
}

/**********************************
キービジュアル ぱんくずはpankuzu.cssへ移行
***********************************/
.keyvisual img {
	max-width: 100% !important;
	width: 100% !important;
	height: auto;
	vertical-align: middle;
	width/***/:auto; /* IE8のみ適用 */
}

/**********************************
ページタイトル
***********************************/

.tie-gray {
	background-color: #5a5a5a;
	color: #fff;
}

.headline-top {
	font-size: 2.111em;
	line-height: 1.2em;
	padding: 0.44em 0 0.44em 0.632em; 
	margin-left: -2%;
	background-size: 0.43em;
	font-family: "TsukuAOldMinPr6-D", 'Meiryo UI';
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0.1em;
}

.headline-top span {
	font-size: 1.111em;
	margin-left: 22px;
}

/* 519px以下で●を消す。フォントサイズ小さくする。*/
@media screen and (max-width: 519px)  {
	.headline-top {
		background: none;
		padding-left: 8px;
		font-size: 20px;
	}
}

/* ページタイトル帯の下にシャドウを出すためのCSS */
.title-shadow {
	-webkit-box-shadow:inset 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:inset 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow:inset 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
}


/**********************************
ページタイトル下のリード文
***********************************/

.description {
	padding-top: 16px;
	line-height: 1.778em;
}


/**********************************
ページトップボタン
***********************************/

.pagetop {
	width: 75px;
	height: 56px;
	position: fixed;
	bottom: 62px;
	right: 16px;
	opacity: 0.5;
}

/**********************************
homeにいくボタン
***********************************/

.hometop {
	width: 75px;
	height: 36px;
	position: fixed;
	bottom: 16px;
	right: 16px;
	opacity: 0.5;
}

/**********************************
　採用・問い合わせ・メディアバナー 
***********************************/
.banner-ul {
	padding-bottom: 32px;
}

.banner {
	float: left;
	font-size: 1.111em;
	margin-right: 2.5%;
	width: 31.66%;
}

.mright-0 {
	margin-right: 0;
}

.banner a {
	display: block;
}

.banner img {
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
}

.banner > a > p {
	font-size: 0.938em;
	margin-top: 8px;
}

.banner img:hover {
	opacity: 0.5;
}

.banner p:hover {
	color: #0065ac;
}

/* 519px以下で縦並びする*/
@media screen and (min-width: 0px) and (max-width: 519px) {
	.banner-ul {
		width: 304px;
		margin-bottom: 0;
	}

	.banner {
		width: 100%;
		margin-top: 32px;
		margin-bottom: 0;
	}

	.banner-ul .saiyo {
		margin-top: 0;
	}
}


/**********************************
　セミナーのボタン
***********************************/

@media screen and (min-width:520px) {
	.btn-seminar .btn-960 {
		-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		position: relative;
		max-width: 960px;
		width: 95%;
		line-height: 1.3em;
		color: #fff;
		border: 1px solid #0065ac;
		display: block;
		margin: 0 auto;
		position: relative;
	}

	.btn-seminar > a > p {
		overflow: hidden;
		padding: 15px 168px 15px 15px;
	}

	.btn-seminar .information {
		display: block;
		float: left;
		padding: 0 15px 0 0;
		margin-right: 15px;
		font-size: 1.333em; 
		border-right: 1px solid #fff;
	}

	.btn-seminar .seminar_ttl {
		display: block;
		overflow: hidden;
	}

	.btn-seminar .btn-syosai {
		width: 137px;
		height: 28px;
		line-height: 28px;
		text-align: center;
		border: 1px solid #5f5f5f;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px; 
		-webkit-text-shadow :0px 1px 1px rgba(0, 0, -1, 1);
		-moz-text-shadow :0px 1px 1px rgba(0, 0, -1, 1);
		text-shadow :0px 1px 1px rgba(0, 0, -1, 1);
		box-shadow :0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		background: #c6c6c6; /* Old browsers */
		background: -moz-linear-gradient(top,  #c6c6c6 0%, #555555 80%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6c6c6), color-stop(80%,#555555)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #c6c6c6 0%,#555555 80%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #c6c6c6 0%,#555555 80%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #c6c6c6 0%,#555555 80%); /* IE10+ */
		background: linear-gradient(to bottom,  #c6c6c6 0%,#555555 80%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6c6c6', endColorstr='#555555',GradientType=0 ); /* IE6-9 */
		position: absolute;
		top: 50%;
		right: 16px;
		margin-top: -15px;
	}

	.btn-seminar a:hover {
		opacity: 0.5;
	}
}


/* 767px(iPad)以下になったら詳細ボタンを消す */
@media screen and (min-width: 0px) and (max-width: 767px) {
	.btn-seminar > a > p {
		overflow: hidden;
		padding: 15px;
	}
	.btn-seminar .btn-syosai {
		display: none;
	}
}

/* 519px以下になったらデザインを変える */
@media screen and (min-width: 0px) and (max-width: 519px) {
	.btn-seminar .btn-960 {
		background: #0065ac;
		padding: 13px 0;
		box-shadow :0px 1px 1px rgba(0, 0, -1, 1);
	}

	.btn-seminar .btn-960 {
		color: #fff;
		width: 100%;
		text-align: center;
		font-size: 1.286em;
		line-height: 1.3em;
	}

	.btn-seminar .information {
		display: block;
		font-size: 1.429em;
		margin-bottom: 6px;
	}

	.btn-seminar .btn-syosai {
		display: block;
		font-size: 0.889em;
		margin: 15px auto 0;
		width: 128px;
		height: 28px;
		line-height: 28px;
		text-align: center;
		border: 1px solid #5f5f5f;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px; 
		-webkit-text-shadow :0px 1px 1px rgba(0, 0, -1, 1);
		-moz-text-shadow :0px 1px 1px rgba(0, 0, -1, 1);
		text-shadow :0px 1px 1px rgba(0, 0, -1, 1);
		box-shadow :0px 1px 1px 0px rgba(0, 0, 0, 0.5);
		background: #c6c6c6; /* Old browsers */
		background: -moz-linear-gradient(top,  #c6c6c6 0%, #555555 80%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6c6c6), color-stop(80%,#555555)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #c6c6c6 0%,#555555 80%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #c6c6c6 0%,#555555 80%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #c6c6c6 0%,#555555 80%); /* IE10+ */
		background: linear-gradient(to bottom,  #c6c6c6 0%,#555555 80%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6c6c6', endColorstr='#555555',GradientType=0 ); /* IE6-9 */
	}
}


/**********************************
　サービスのナビゲーション（ページ下部、サービス・支社）
***********************************/
.service-bottom-nav {
	font-size: 1.111em;
	padding-top: 0;
}

.service-bottom-nav h2 {
	font-size: 0.889em;
	margin-bottom: 8px;
	color: #0065ac;
}

.service-bottom-nav ul {
	font-size: 1em;
	background: #fff;
	padding: 10px 20px;
	overflow: hidden;
}

.service-bottom-nav ul li {
	float: left;
	margin: 10px 30px 10px 0;
	text-align: center;
	white-space: nowrap;
}

.service-bottom-nav ul li .sankaku {
	display: block;
	float: left;
	width: 0;
	height: 0;
	margin: 2px 0 0 0;
	padding-left: 6px;
	border-style: solid;
	border-width: 6px 0 6px 6px;
	border-color: transparent transparent transparent #0064ac;
}

/* 519px以下で縦並びにして矢印をつける。今いるページのデザイン変更 */
@media screen and (min-width: 0px) and (max-width: 519px) {
	.service-bottom-nav {
	padding-bottom: 0px;
	}

	.service-bottom-nav h2 {
		font-size: 1em;
	}

	.service-bottom-nav ul {
		padding: 0;
	}

	.service-bottom-nav ul li {
		float: none;
		width: 100%;
		margin: 0;
		text-align: left;
		border-bottom: 1px solid #dcdcdc;
	}

	.service-bottom-nav ul li a {
		display: block;
		padding: 15px 10px 15px 20px;
	}

	.service-bottom-nav ul li .sankaku {
		margin: 15px 0 0 15px;
	}
}


/**********************************
AGSwayナビゲーション
***********************************/

.agsway-nav {
	padding: 53px 0;
	overflow: hidden;
}

.agsway-nav h2 {
	float: left;
	font-size: 2.111em;
	margin-bottom: 0;
	vertical-align: middle;
	padding-left: 1em;
	background: url(../img/headline_icon_agsway.png) left 0.1em no-repeat;
	background-size: 0.62em;
}

.agsway-nav h3 {
	float: left;
	margin-top: 16px;
	padding-left: 2.5%;
	line-height: 1.333em;
}

.agsway-nav ul {
	clear: both;
}

.agsway-nav ul li {
	float: left;
	text-align: center;
	margin-top: 32px;
	width: 33.125%;/* 318px */
	border-right:1px solid #bfbfbf;
	padding: 8px 0;
}

.agsway-nav ul li.bleft {
	border-left:1px solid #bfbfbf;
}

.agsway-nav ul li a {
	text-align: center;
	color: #313131;
	width: 33.125%;/* 318px */
	height: 62px;
}

.agsway-nav ul li a:hover {
	color: #0065ac;
}

.agsway-nav ul li .no {
	width: 23px;
	height: 23px;
	line-height: 23px;
	margin: 0 auto;
	color: #fff;
	background: #7d7d7d;
}

.agsway-nav ul li .menu {
	margin-top: 10px;
}

.agsway-nav ul li a:hover .no {
	background: #0065ac;
}

/* 959px以下でタイトル横のリード文を落とす */
@media screen and (min-width: 0px) and (max-width: 959px) {
	.agsway-nav h2,
	.agsway-nav h3 {
		float: none;
	}

	.agsway-nav h3 {
		margin-top: 12px;
		padding-left: 0;
	}
}

/* 720px以下で縦並びにする */
@media screen and (min-width: 0px) and (max-width: 719px) {
	.agsway-nav {
		padding: 40px 0 16px;
	}

	.agsway-nav h3 {
		margin-top: 12px;
	}

	.agsway-nav ul {
		text-align: left;	
		width: 100%;
	}

	.agsway-nav ul li {
		float: none;
		border: none;
		width: 100%;
		margin: 24px auto;
		text-align: left;
		padding: 0;
	}

	.agsway-nav ul li.bleft {
		border:none;
	}

	.agsway-nav ul li a {
		display: block;
		width: 100%;
		height: auto;
	}
}

/* google map */
#normal_gmap iframe {
	width: 100% !important;
	height: 402px !important;
}

/********* 2009.09.18 *********/
a.hover_underline:hover,
a.text_link {
	color: #0065ac;
	text-decoration: underline;
}
a.text_link:hover {
	opacity: 0.5;
}
img {
	vertical-align: middle;
}
.mt0 {margin-top: 0 !important;}
.mt4 {margin-top: 4px !important;}
.mt6 {margin-top: 6px !important;}
.mt8 {margin-top: 8px !important;}
.mt10 {margin-top: 10px !important;}
.mt12 {margin-top: 12px !important;}
.mt16 {margin-top: 16px !important;}
.mt18 {margin-top: 18px !important;}
.mt20 {margin-top: 20px !important;}
.mt22 {margin-top: 22px !important;}
.mt24 {margin-top: 24px !important;}
.mt28 {margin-top: 28px !important;}
.mt32 {margin-top: 32px !important;}
.mt40 {margin-top: 40px !important;}
.mt48 {margin-top: 48px !important;}
.mt56 {margin-top: 56px !important;}
.mt64 {margin-top: 64px !important;}
.mb0 {margin-bottom: 0 !important;}
.mb4 {margin-bottom: 4px !important;}
.mb6 {margin-bottom: 6px !important;}
.mb8 {margin-bottom: 8px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb12 {margin-bottom: 12px !important;}
.mb16 {margin-bottom: 16px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb24 {margin-bottom: 24px !important;}
.mb28 {margin-bottom: 28px !important;}
.mb32 {margin-bottom: 32px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb56 {margin-bottom: 56px !important;}
.mb64 {margin-bottom: 64px !important;}
.mr0 {margin-right: 0 !important;}
.mr4 {margin-right: 4px !important;}
.mr8 {margin-right: 8px !important;}
.mr12 {margin-right: 12px !important;}
.mr16 {margin-right: 1.63% !important;}
.mr24 {margin-right: 2.44% !important;}
.mr32 {margin-right: 3.26% !important;}
.ml0 {margin-left: 0 !important;}
.ml4 {margin-left: 4px !important;}
.ml8 {margin-left: 8px !important;}
.ml12 {margin-left: 12px !important;}
.ml16 {margin-left: 1.63% !important;}
.ml24 {margin-left: 2.44% !important;}
.ml32 {margin-left: 3.26% !important;}
.pt0 {padding-top: 0px !important;}
.pt16 {padding-top: 16px !important;}
.pt24 {padding-top: 24px !important;}
.pt32 {padding-top: 32px !important;}
.pb0 {padding-bottom: 0px !important;}
.pb16 {padding-bottom: 16px !important;}
.pb24 {padding-bottom: 24px !important;}
.pb32 {padding-bottom: 32px !important;}
.font12 {font-size: 12px !important;}
.font13 {font-size: 13px !important;}
.font14 {font-size: 0.875em !important;}
.font15 {font-size: 0.938em !important;}
.font17 {font-size: 1.063em !important;}
.font18 {font-size: 1.125em !important;}
.font20 {font-size: 1.250em !important;}
.font22 {font-size: 1.375em !important;}
.font24 {font-size: 1.500em !important;}
.font28 {font-size: 1.750em !important;}
.font32 {font-size: 2.000em !important;}
.font36 {font-size: 2.250em !important;}
.font40 {font-size: 2.500em !important;}
.font48 {font-size: 3.000em !important;}
.line20 {line-height: 1.250em !important;}
.line22 {line-height: 1.375em !important;}
.line24 {line-height: 1.500em !important;}
.line26 {line-height: 1.625em !important;}
.line28 {line-height: 1.750em !important;}
.line32 {line-height: 2.000em !important;}
.line34 {line-height: 2.125em !important;}
.line34 {line-height: 2.125em !important;}
.text_center {text-align: center !important;}
.text_right {text-align: right !important;}
.text_left {text-align: left !important;}
.bold {
	font-weight: 700;
	font-family: 'Roboto',"ヒラギノ角ゴ ProN W6", "HiraKakuPro-W6", 'Meiryo', 'メイリオ', sans-serif;
}
.float_l {
	float: left;
}
.float_r {
	float: right;
}
.hidden {
	overflow: hidden;
}
.relative {
	position: relative;
}
.link_tel {
	cursor: default;
}
.block {
	display: block;
}
.iblock {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.inline {
	display: inline;
}
.list_disc li {
	padding-left: 1em;
 	text-indent: -1em;
}
.list_disc li:before {
	content: "・";
	font-size: 1.2em;
}
.nomal_indent {
	text-indent: 1em;
}
.indent01 {
	padding-left: 1em;
	text-indent: -1em;
}
.nowrap {
	white-space: nowrap;
}
.opacity50:hover {
	opacity: 0.5;
}
.text_underline,
a.text_underline,
a.text_underline:hover,
a.hover_underline:hover {
	text-decoration: underline;
}
.icon_link a {
	display: inline-block;
	position: relative;
	padding-left: 10px;
}
.icon_link a:before {
	content: "";
	display: block;
	position: absolute;
	top: 0.5em;
	left: 0;
	width: 0;
	height: 0;
	padding-right: 5px;
	border-style: solid;
	border-width: 4px 0 4px 6px;
	border-color: transparent transparent transparent #0065ac;
}
.icon_link a:hover {
	text-decoration: underline;
}
.pc_none {display: none;}
.sp_block {display: none;}
.img_max {
	max-width: 100%;
	height: auto;
}
.img_left,
.img_right {
	overflow: hidden;
}
.img_left .img {
	float: left;
	margin-right: 20px;
}
.img_right .img {
	float: right;
	margin-left: 20px;
}
.img_left .col,
.img_right .col {
	overflow: hidden;
}
@media screen and (max-width: 767px) {
	.img_left .img {
		float: none;
		margin: 0 0 15px 0;
		text-align: center;
	}
}
.bg_blue01 {background: #0065ac;}
.bg_blue02 {background: #408bc1;}
.bg_white {background: #fff;}
.color_blue {color: #0065ac;}
.color_white {color: #fff;}
.width10 {width: 10%;}
.width20 {width: 20%;}
.width30 {width: 30%;}
.width40 {width: 40%;}
.width50 {width: 50%;}
.width60 {width: 60%;}
.width70 {width: 70%;}
.width80 {width: 80%;}
.width90 {width: 90%;}
.width100 {width: 100%;}
.table_auto {table-layout: auto;}
.table_fixed {table-layout: fixed;}
@media screen and (max-width: 519px) {
	.mt24 {margin-top: 18px !important;}
	.mt32 {margin-top: 20px !important;}
	.mt40 {margin-top: 24px !important;}
	.mt48 {margin-top: 32px !important;}
	.mt56 {margin-top: 40px !important;}
	.mb24 {margin-bottom: 18px !important;}
	.mb32 {margin-bottom: 20px !important;}
	.mb40 {margin-bottom: 24px !important;}
	.mb48 {margin-bottom: 32px !important;}
	.mb56 {margin-bottom: 40px !important;}
	.sp_none {display: none;}
	.pc_block {display: none;}
	.sp_block {display: block;}
}

/* 404 */
.wrap_404 {
	padding: 80px 0;
	border-top: 1px solid #dcdcdc;
}
@media screen and (max-width: 519px) {
	.wrap_404 {
		padding: 40px 0;
	}
}
/* END:404 */






